[
  ./alacritty.nix
  ./bat.nix
  ./btop.nix
  ./cava.nix
  ./cursor.nix
  ./dunst.nix
  ./fcitx5.nix
  ./fish.nix
  ./foot.nix
  ./fzf.nix
  ./globals.nix
  ./gtk.nix
  ./helix.nix
  ./hyprland.nix
  ./k9s.nix
  ./kitty.nix
  ./kvantum.nix
  ./lazygit.nix
  ./newsboat.nix
  ./mako.nix
  ./micro.nix
  ./mpv.nix
  ./neovim.nix
  ./polybar.nix
  ./rio.nix
  ./rofi.nix
  ./skim.nix
  ./spotify-player.nix
  ./starship.nix
  ./swaylock.nix
  ./sway.nix
  ./tmux.nix
  ./tofi.nix
  ./obs-studio.nix
  ./waybar.nix
  ./yazi.nix
  ./zathura.nix
  ./zellij.nix
  ./zsh-syntax-highlighting.nix
]
